cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vladimir Melnik <v.mel...@uplink.ua>
Subject Re: Using CentOS-6.x on KVM-hosts - what are the threats?
Date Sat, 25 Feb 2017 10:13:53 GMT
Thank you for this article, your piece of advice helped me very much some time ago and I always
install cloud-qemu-img to each host since 2014 when I had moved from 2.2 to 4.2 :)

On Fri, Feb 24, 2017 at 10:30:38AM +0000, Nux! wrote:
> This might still be an issue
> 
> http://www.nux.ro/oldblog/archive/2014/01/Taking_KVM_volume_snapshots_with_Cloudstack_4_2_on_CentOS_6_5.html
> 
> --
> Sent from the Delta quadrant using Borg technology!
> 
> Nux!
> www.nux.ro
> 
> ----- Original Message -----
> > From: "Vladimir Melnik" <v.melnik@uplink.ua>
> > To: "users" <users@cloudstack.apache.org>
> > Sent: Friday, 17 February, 2017 18:53:14
> > Subject: Using CentOS-6.x on KVM-hosts - what are the threats?
> 
> > Dear colleagues,
> > 
> > I've just realized that my KVM-hosts are running CentOS-6 whilst it's
> > recommended to use CentOS-7 with the new versions of ACS. Everything
> > seems to be fine (some of these hosts are working for a few years),
> > hosts are working and things are great, but I'd like to ask a couple of
> > questions. Here they are.
> > 
> > (1) How high is the chance of the next version of ACS (4.10 or 4.11)
> > will be incompatible with CentOS-6? Should I worry about that and
> > consider upgrading to CentOS-7 immediately?
> > 
> > (2) What ACS features I'm missing because of that? I suppose that I'll
> > be disappointed if I try to limit a VM's IO-consumption, just because
> > old good QEMU-0.9 won't support it. Am I right? Are there other things
> > that are worth of upgraging to CentOS-7?
> > 
> > Thank you very much in advance for your replies!
> > 
> > --
> > V.Melnik

-- 
V.Melnik

Mime
View raw message